<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:variable name="this" select="/"/>
	<xsl:output method="html"/>
  <xsl:decimal-format name="european" decimal-separator="," grouping-separator="."/>
  <xsl:template match="/">
    <html>
      <head>
        <title>PROSPETTO DI CONCILIAZIONE - ENTRATE PER PROVINCE</title>
        <style type="text/css">td { font-family: tahoma; font-size: 7pt; color: #000000; font-weight: normal;}
td.intest { font-size: 9pt;}
table.tabella1 { width: 1300px; border-collapse: collapse; border-width: 0}
td.indent1 {padding-left: 15px}
td.indent2 {padding-left: 30px}
td.indent3 {padding-left: 45px}
td.indent4 {padding-left: 75px}
td.stampa1 { width: 84px }
td.barra { border-bottom: 2px solid #000000}</style>
        <style media="print" type="text/css">td { font-family: tahoma; font-size: 4pt; color: #000000; }
table.tabella1 { width: 970px }
td.stampa1 { width: 60px }</style>
      </head>

      <body bgcolor="#FFFFFF" text="#000000">
      	<xsl:apply-templates select="//ppcentrate/Copertina"/>
        <table border="0" cellspacing="0" cellpadding="3" class="tabella1">
          <tr>
            <td align="center">
              <b>PROSPETTO DI CONCILIAZIONE (ENTRATE)</b>
            </td>

          </tr>

        </table>

        <table class="tabella1" border="1" cellspacing="0" cellpadding="2" bordercolor="#000000">
          <tr>
            <td align="center" rowspan="2">&nbsp;</td>

            <td align="center" class="stampa1" rowspan="2">ACCERTAMENTI FINANZIARI DI COMPETENZA</td>
            <td align="center" valign="middle" colspan="2">RISCONTI PASSIVI</td>
            <td align="center" colspan="2">RATEI ATTIVI</td>
            <td align="center" class="stampa1" rowspan="2">ALTRE RETTIFICHE DEL RISULTATO FINANZIARIO</td>
            <td align="center" colspan="2">AL CONTO ECONOMICO</td>
            <td align="center" class="stampa1" rowspan="2">NOTE</td>
            <td align="center" colspan="4">AL CONTO DEL PATRIMONIO</td>
          </tr>

          <tr>
            <td align="center" valign="middle" class="stampa1">INIZIALI (+)</td>
            <td align="center" valign="middle" class="stampa1">FINALI (-)</td>
            <td align="center" class="stampa1">INIZIALI (-)</td>
            <td align="center" class="stampa1">FINALI (+)</td>
            <td align="center" width="50">RIF. C.E.</td>
            <td align="center" class="stampa1">(1E+2E-3E-4E+5E-6E)</td>
             <td align="center" width="50" class="stampa1" colspan="2">Rif. C.P.   ATTIVO</td>
            <td align="center" width="50" class="stampa1" colspan="2">Rif. C.P.   PASSIVO</td>
          </tr>

          <tr>
            <td align="center"/>
            <td valign="bottom" align="center">(1E)</td>
            <td valign="bottom" align="center">(2E)</td>
            <td valign="bottom" align="center">(3E)</td>
            <td valign="bottom" align="center">(4E)</td>
            <td valign="bottom" align="center">(5E)</td>
            <td valign="bottom" align="center">(6E)</td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">(7E)</td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="right">&nbsp;</td>

          </tr>

          <tr>
            <td>
              <b>TITOLO I -
                <u>ENTRATE TRIBUTARIE</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) Imposte (tit. 1 cat. 1)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloI/Imposte"/>
	 				 	
			</xsl:call-template>

			<!--<xsl:apply-templates select="//ppcentrate/TitoloI"/>-->

          </tr>

          <tr>
            <td class="indent1">2) Tasse (tit. 1 cat. 2)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloI/Tasse"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">3) Tributi Speciali (tit. 1 cat. 3)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloI/Tributi"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent2">Totale entrate tributarie</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloI/TotEntrate"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td>
              <b>TITOLO II -
                <u>ENTRATE DA TRASFERIMENTI</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) Da stato (tit. 2 cat. 1)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TrasferimentiStato"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">2) Da regione (tit. 2 cat. 2)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TrasferimentiRegione"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">3) Da regione per funzioni delegate (tit. 2 cat. 3)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TrasferimentiRegioneFunzDel"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">4) Da org. comunitari e internazionali (tit. 2 cat. 4)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TrasferimentiOrgani"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">5) Da altri enti settore pubblico (tit. 2 cat. 5)</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TrasferimentiAltriEnti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent2">Totale entrate da trasferimenti</td>
           	<xsl:call-template name="TitoloI-II" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloII/TotEntrate"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td>
              <b>TITOLO III -
                <u>ENTRATE EXTRATRIBUTARIE</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) Proventi servizi pubblici (tit. 3 cat. 1)</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/ServiziPubblici"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">2) Proventi gestione patrimoniale (tit. 3 cat. 2)</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/GestionePatrimoniale"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">3) Proventi finanziari (tit. 3 cat. 3)</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">- Interessi sui depositi, crediti ecc.</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/ProventiFin/InteressiDep"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent2">- Interessi su capitale conferito ad aziende speciali e partecipate</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/ProventiFin/InteressiCap"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">4) Proventi per utili da aziende speciali e partecipate (tit. 3 cat. 4)</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/ProventiUtili"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">5) Proventi diversi (tit. 3 cat. 5)</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/ProventiDiversi"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent2">Totale entrate extratributarie</td>
           	<xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIII/TotEntrateExtra"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td id="XSpLit"/>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td align="center">
              <b>TOTALE ENTRATE CORRENTI</b>
            </td>

            <xsl:call-template name="TitoloIII" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TotaleEntrateCorrenti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td>&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td>
              <b>TITOLO IV -
                <u>ENTRATE PER ALIENAZIONE DI BENI PATRIMONIALI TRASFERIMENTO DI CAPITALI RISCOSSIONE DI CREDITI</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td rowspan="2" class="indent1">1) Alienazioni di beni patrimoniali (tit. 4 cat. 1)</td>
							<xsl:call-template name="Alienazioni" >
		   				<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/Alienazioni"/>
						</xsl:call-template>
          </tr>
					
					<tr>
						<xsl:call-template name="DettaglioAlienazioni" >
		   				<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/Alienazioni/Minusvalenze"/>
						</xsl:call-template>
					</tr>
					
          <tr>
            <td class="indent1">2) Trasferimenti di capitali dallo Stato (tit. 4 cat 2)</td>
			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/TrasCapStato"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">3) Trasferimenti di capitali da regione (tit. 4 cat. 3)</td>
			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/TrasCapRegione"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">4) Trasferimenti di capitale da altri enti del settore pubblico (tit. 4 cat. 4)</td>
			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/TrasCapEnti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">5) Trasferimenti di capitale da altri soggetti (tit. 4 cat. 5)</td>
			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/TrasCapSoggetti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent2">Totale trasferimenti di capitale (2+3+4+5)</td>
			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/TotTrasferimenti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">6) Riscossione di crediti (tit. 4 cat. 6)</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/Riscossione"/>

			</xsl:call-template>


          </tr>

          <tr>
            <td class="indent2">Totale entrate da alienazioni di beni patrimoniali, trasf. di capitali ecc.</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/Totale"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>
              <b>TITOLO V -
                <u>ENTRATE DA ACCENSIONE DI PRESTITI</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) Anticipazioni di cassa (tit. 5 cat. 1)</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloV/Anticipazioni"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">2) Finanziamenti a breve termine (tit. 5 cat. 2)</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloV/Finanziamenti"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">3) Assunzione di mutui e prestiti (tit. 5 cat. 3)</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloV/Assunzione"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">4) Emissione prestiti obbligazionari (tit. 5 cat. 4)</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloV/Emissione"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">Totale entrate accensione prestiti</td>
 			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloV/Totale"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td>
              <b>TITOLO VI -
                <u>SERVIZI PER CONTO TERZI</u>
              </b>
            </td>

  			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TitoloVI"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td>&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td align="center">
              <b>TOTALE GENERALE DELL&apos;ENTRATA</b>
            </td>

  			<xsl:call-template name="TitoloIV" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/TotaleGenerale"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td>&nbsp;</td>

            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">- Insussistenze del passivo</td>
  			<xsl:call-template name="PiePagina" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/Insussistenze"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">- Sopravvenienze attive</td>
  			<xsl:call-template name="PiePagina" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/Sopravvenienze"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">- Incrementi di immobilizzazioni per lavori interni (costi capitalizzati)</td>
  			<xsl:call-template name="PiePagina" >
		   		<xsl:with-param name="Nodo" select="//ppcentrate/Incrementi"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td rowspan="2" class="indent1">- Variazioni nelle rimanenze di prodotti in corso di lavorazione etc.</td>
  					<xsl:call-template name="PiePaginaVariazioni" >
		   				<xsl:with-param name="Nodo" select="//ppcentrate/Variazioni"/>
						</xsl:call-template>
          </tr>

					<tr>
			  			<xsl:call-template name="VariazioniRimanenze" >
			   				<xsl:with-param name="Nodo" select="//ppcentrate/Variazioni/RimanenzeFinali" />
		   				</xsl:call-template>
					</tr>
        </table>

      </body>

    </html>

  </xsl:template>

	<xsl:template name="TitoloI-II">
		<xsl:param name="Nodo"/>	
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>

						</xsl:when>
						<xsl:otherwise>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
</xsl:template>

<xsl:template name="TitoloIII">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
                  	<xsl:call-template name="formatto" >
				   		<xsl:with-param name="Importo">
	 				 		<xsl:value-of select="current()"/>
						</xsl:with-param>
   					</xsl:call-template>
			</xsl:for-each>
</xsl:template>

<xsl:template name="TitoloIV">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>

						</xsl:when>
						<xsl:otherwise>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
</xsl:template>

<xsl:template name="Alienazioni">
		<xsl:param name="Nodo"/>
    <xsl:for-each select="$Nodo/*">
			<xsl:choose>
						<xsl:when test="local-name()='Plusvalenze'">
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
			  			<xsl:call-template name="DettaglioAlienazioni" >
			   				<xsl:with-param name="Nodo" select="//ppcentrate/TitoloIV/Alienazioni/Plusvalenze" />
		   				</xsl:call-template>
						</xsl:when>
						<xsl:when test="local-name()='Minusvalenze'">
							<!-- do nothing -->
						</xsl:when>
						<xsl:otherwise>
               	<xsl:call-template name="formatto2row" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
  	</xsl:choose>
		</xsl:for-each>
</xsl:template>

<xsl:template name="DettaglioAlienazioni">
		<xsl:param name="Nodo"/>
    <xsl:for-each select="$Nodo/*">
		  	<xsl:call-template name="formatto" >
					<xsl:with-param name="Importo">
	 		 			<xsl:value-of select="current()"/>
   				</xsl:with-param>
		   	</xsl:call-template>
		</xsl:for-each>
</xsl:template>

<xsl:template name="PiePagina">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
</xsl:template>

<xsl:template name="PiePaginaVariazioni">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td rowspan="2" align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		          <xsl:call-template name="formatto2row">
						  	<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   							</xsl:with-param>
		   				</xsl:call-template>
						</xsl:when>
						<xsl:when test="local-name()='RimanenzeIniziali'">
			  			<xsl:call-template name="VariazioniRimanenze" >
			   				<xsl:with-param name="Nodo" select="//ppcentrate/Variazioni/RimanenzeIniziali" />
		   				</xsl:call-template>
						</xsl:when>
						<xsl:when test="local-name()='RimanenzeFinali'">
							<!-- do nothing -->
						</xsl:when>
						<xsl:otherwise>
                	<xsl:call-template name="formatto2row" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
						
						
	   				</xsl:choose>
			</xsl:for-each>
</xsl:template>

<xsl:template name="VariazioniRimanenze">
		<xsl:param name="Nodo"/>
    <xsl:for-each select="$Nodo/*">
		  	<xsl:call-template name="formatto" >
					<xsl:with-param name="Importo">
	 		 			<xsl:value-of select="current()"/>
   				</xsl:with-param>
		   	</xsl:call-template>
		</xsl:for-each>
</xsl:template>


<xsl:template name="formatto">
		<xsl:param name="Importo"/>
	<xsl:param name="FormatImporto" select="format-number (number(translate($Importo,  ','  , '.' )),'#.###.###.###.###.##0,00', 'european')"/>
		<td align="right" valign="bottom">
		<xsl:choose>
			<xsl:when test="$FormatImporto='NaN'">
				<xsl:value-of select="$Importo"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$FormatImporto"/>
			</xsl:otherwise>
		</xsl:choose>
		</td>
	</xsl:template>

	<xsl:template name="formatto2row">
		<xsl:param name="Importo"/>
	<xsl:param name="FormatImporto" select="format-number (number(translate($Importo,  ','  , '.' )),'#.###.###.###.###.##0,00', 'european')"/>
		<td rowspan="2" align="right" valign="bottom">
		<xsl:choose>
			<xsl:when test="$FormatImporto='NaN'">
				<xsl:value-of select="$Importo"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$FormatImporto"/>
			</xsl:otherwise>
		</xsl:choose>
		</td>
	</xsl:template>
	
<xsl:template match="Copertina">
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center" colspan="3" class="intest">
							<p>
								<b><br/>
								</b>
								<b><br/>
								</b>
							</p>
						</td>
					</tr>
					<tr>
						<td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/> </td>
    <td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/></td>
    <td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/></td>
  </tr>
  <tr> 
    <td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
</td>
    <td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/></td>
    <xsl:variable name="abitanti"  select ="//Copertina/NumAbitanti" />
    <td width="229">NUMERO DI ABITANTI: <xsl:value-of select ="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
    </td>
  </tr>
  <tr> 
    <td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/></td>
    <td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/></td>
    	
    <xsl:variable name="superficie"  select ="//Copertina/Superficie" />
    <td width="229">
    SUPERFICIE (kmq): <xsl:value-of select ="//Copertina/Superficie"/>
    </td>
					</tr>
				</table>
				<br/>
</xsl:template>

</xsl:stylesheet>